Anonymous Login
2018-12-15 13:57 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001838OpenClonkScenariospublic2016-11-11 19:11
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001838: Tutorial 06: Catapult on the right island is stuck
DescriptionIn the sixth tutorial (Power Problems), the catapult on the right island is stuck, which means you cannot turn it to shoot yourself into the right direction. The only way to complete the tutorial is to jump into the abyss, so you respawn at the shipyard and are able to take the elevator up.
TagsTutorial
Attached Files

-Relationships
+Relationships

-Notes

~0005478

Isilkor (developer)

@Maikel, is this related to 0001744?

~0005484

Maikel (developer)

Yes, Fulgen which version of OC is this?

~0005485

Fulgen (reporter)

The snapshot which was the newest at the day I reported.

~0005489

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/bfc830a103f26761800f743aa52303f4bfd005aa

Changeset bfc830a by Maikel de Vries <mdt.maikel@gmail.com>
fix wrongly turned catapult (0001838)

+Notes

-Issue History
Date Modified Username Field Change
2016-10-31 16:42 Fulgen New Issue
2016-10-31 16:42 Fulgen Tag Attached: Tutorial
2016-11-01 15:31 Isilkor Note Added: 0005478
2016-11-07 10:48 Maikel Note Added: 0005484
2016-11-07 19:31 Fulgen Note Added: 0005485
2016-11-11 19:10 occ Note Added: 0005489
2016-11-11 19:11 Maikel Assigned To => Maikel
2016-11-11 19:11 Maikel Status new => resolved
2016-11-11 19:11 Maikel Resolution open => fixed
2016-11-11 19:11 Maikel Fixed in Version => git master
+Issue History